.categoria {
  background-image: url(../../../assets/img/fondo-haikei.svg);
  background-size: cover;
  background-position: center;
  color: #000000b8;
  padding: 10px;
  height: 50px;
  border-radius: 15px;
  margin-bottom: 10px;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 18px;
  box-shadow: -1px 5px 4px #16b9bc2a;
}

.categoria-rojo {
  filter: hue-rotate(150deg);
}

.categoria-verde {
  filter: hue-rotate(290deg);
}

.categoria-azul {
  filter: hue-rotate(390deg);
}

.categoria-naranja {
  filter: hue-rotate(200deg);
}

#portada-colecta {
  position: relative;
  height: 150px;
  overflow: hidden;
  display: flex;
  align-items: center;
  justify-content: center;
}

#portada-colecta img {
  width: 100%;
  height: auto;
}

#compartir-colecta button {
  margin: 5px;
  padding: 0px 5px;
  font-size: 20px;
}

#portada-colecta #perfil-colecta {
  position: absolute;
  bottom: 10px;
  left: 20px;
}

#portada-colecta #perfil-colecta img {
  width: 100px;
  height: auto;
  border-radius: 15px;
}

.nroColecta {
  font-size: 25px;
}

.mas-info-colecta .col-6 p {
  margin: 0px;
}

.mas-info-colecta .col-6 {
  margin-bottom: 10px;
}

.btn-editarColecta {
  position: absolute;
  top: 231px;
  right: 6px;
  width: 70px;
  height: 29px;
}

#botonesFicha {
  position: absolute;
  right: 0px;
  top: -20px;
}

.card-tiposPagos {
  display: flex;
  height: 100px;
  justify-content: space-around;
  align-items: center;
  padding: 5px;
}

.btnCargarImagen {
  position: absolute;
  width: 50px;
  right: 31px;
  margin-top: 1px;
}

.carousel-custom {
  /*height: 300px; *//* Ajusta la altura deseada para el carrusel */
  display: flex;
  align-items: center;
  border-radius: 25px;
  max-height: 600px;
}

.custom-carousel .carousel-item img {
  object-fit: fill;
  max-height: 100%;
  width: auto;
  margin: 0 auto;
}

.archivoGaleria {
  height: 130px;
  width: 130px;
  position: relative;
  padding: 5px;
}

.archivoGaleria img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  border-radius: 15px;
}

.archivoGaleria .btnBorrarArchivoGaleria {
  position: absolute;
  right: 5px;
  top: 5px;
  border-radius: 5px;
}

.btn-atras {
  background-color: #edededed;
  padding: 0px 15px 0px 15px;
  font-size: 20px;
  color: rgba(0, 0, 0, 0.412);
}

.btn-cerrarModal {
  background-color: var(--colorSecundario);
  color: var(--colorFondo);
  float: right;
  position: absolute;
  right: 26px;
  z-index: 900;
  border-radius: 15px;
}

.btn-cerrarModal:hover {
  background-color: #2dc899;
  color: #444;
}


/* meida query mobile */
@media (max-width: 576px) {
  .btn-editarColecta {
    right: 6px;
    top: 261px;
  }
  .archivoGaleria {
    height: 115px;
    width: 115px;
    position: relative;
    padding: 5px;
  }
  .carousel-custom {
    height: 150px; /* Ajusta la altura deseada para el carrusel */
    display: flex;
    align-items: center;
    border-radius: 25px;
  }
}
